Subject: Re: Flanagan Microclusters - What is it?

From: [email-masked] (Mark Thorson)
Date: Mon, 24 Jul 1995 04:02:31 GMT

In article <[email-masked]>,
Jerry Miller <[email-masked]> wrote:
>I have an herbal recipe to increase stamina which contains Flanagan Microclusters.
>What is it?  What does it do?  I made inquiries at a number of health food stores and
>no one seems to have heard of it.  Where would I get ?  Thanks in advance for any
>answers to these questions.
>

Just guessing, the Flanagan in question is probably Gil Patrick Flanagan.
Wrote two books on pyramid power.  Also has an important radionics patent,
in addition to a patent on voice encoding.

Again making a guess, the microclusters being referred to are probably
clusters of water molecules, perhaps the famous "hexagonal water".
These things really exist, but anybody can make them just by putting a
glass of water in the freezer and getting it really cold but not frozen.

Any health claims for this water are bogus, at least if they involve
anything beyond its qualities as water.  (I wouldn't mind having some
"hexagonal water" on a hot day.)